## libmypaint 1.3.0

=== debian/changelog ===
libmypaint (1.3.0-2) unstable; urgency=medium

  * Add Conflicts: mypaint-data to libmypaint-common. See bug 894757
  * Fix Vcs fields

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Apr 2018 21:26:06 -0400

libmypaint (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #894579)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 01 Apr 2018 20:29:11 -0400
