=== debian/control ===
Source: libmypaint
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Vincent Cheng <vcheng@debian.org>
Build-Depends: autoconf-archive,
               debhelper (>= 11),
               doxygen <!nodoc>,
               gobject-introspection (>= 1.32.0),
               intltool,
               libgirepository1.0-dev (>= 1.32.0),
               libglib2.0-dev,
               libjs-jquery <!nodoc>,
               libjs-underscore <!nodoc>,
               libjson-c-dev,
               pkg-config,
               python3-breathe <!nodoc>,
               python3-sphinx <!nodoc>
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/multimedia-team/libmypaint
Vcs-Git: https://salsa.debian.org/multimedia-team/libmypaint.git
Homepage: https://github.com/Jehan/mypaint-brushes

Package: libmypaint-1.3-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmypaint-common (>= ${source:Version}),
Multi-Arch: same
Description: brush library for mypaint
 MyPaint is a pressure- and tilt-sensitive painting program which works well
 with Wacom graphics tablets and other similar devices. It comes with a large
 brush collection including charcoal and ink to emulate real media, but the
 highly configurable brush engine allows you to experiment with your own
 brushes and with not-quite-natural painting.
 .
 This package contains the shared library.

Package: libmypaint-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         gir1.2-mypaint-1.3 (= ${binary:Version}),
         libglib2.0-dev,
         libjson-c-dev,
         libmypaint-1.3-0 (= ${binary:Version}),
Suggests: libmypaint-doc
Description: brush library for mypaint - development files
 MyPaint is a pressure- and tilt-sensitive painting program which works well
 with Wacom graphics tablets and other similar devices. It comes with a large
 brush collection including charcoal and ink to emulate real media, but the
 highly configurable brush engine allows you to experiment with your own
 brushes and with not-quite-natural painting.
 .
 This package contains the development files.

Package: libmypaint-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Conflicts: mypaint-data
Description: brush library for mypaint - common files
 MyPaint is a pressure- and tilt-sensitive painting program which works well
 with Wacom graphics tablets and other similar devices. It comes with a large
 brush collection including charcoal and ink to emulate real media, but the
 highly configurable brush engine allows you to experiment with your own
 brushes and with not-quite-natural painting.
 .
 This package contains architecture-independent files such as translations.

Package: libmypaint-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-underscore
Description: brush library for mypaint - documentation
 MyPaint is a pressure- and tilt-sensitive painting program which works well
 with Wacom graphics tablets and other similar devices. It comes with a large
 brush collection including charcoal and ink to emulate real media, but the
 highly configurable brush engine allows you to experiment with your own
 brushes and with not-quite-natural painting.
 .
 This package contains the API reference.

Package: gir1.2-mypaint-1.3
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for libmypaint
 This package contains GObject introspection information.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
