=== debian/watch ===
version=4
https://github.com/mypaint/libmypaint/releases \
	.*/libmypaint-([0-9.]+).tar.xz
