## libmypaint 1.5.1

=== debian/changelog ===
libmypaint (1.5.1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 17 Mar 2020 17:28:20 -0700

libmypaint (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Mar 2020 14:35:18 -0400

libmypaint (1.5.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 23 Feb 2020 16:25:42 -0500

libmypaint (1.5.0-1~exp2) experimental; urgency=medium

  * Team upload.
  * Source-only upload.
  * debian/patches/backport/0001: Backport upstream fix for pkg-config
    file.
  * debian/rule: Enable OpenMP support.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Feb 2020 13:42:09 -0500

libmypaint (1.5.0-1~exp1) experimental; urgency=high

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Boyuan Yang ]
  * Acknowledge NMU.
  * New upstream version 1.5.0. (Closes: #951093)
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.5.0.
    + Correctly set the upstream homepage for libmypaint.
    + Only use versioned conflict between libmypaint-common and
      mypaint-data. (Closes: #906144)
  * debian/: Rename library names from 1.3 to 1.5.
  * debian/symbols: Regenerate symbol list.
  * debian/patches: Refresh patches.
    + Add patch to force using python3 in configure process.
  * debian/upstream/metadata: Add metadata: Repository, Repository-Browse.
  * debian/copyright:
    + Refresh date.
    + Include upstream m4macros dir again.
    - use dh_clean to remove it prior to build instead.

 -- Boyuan Yang <byang@debian.org>  Wed, 19 Feb 2020 16:32:17 -0500

libmypaint (1.3.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove unused Sphinx extension. Thanks to Dmitry Shachnev for the hint.
    Closes: #918850
  * Make build reproducible. Thanks to Chris Lamb for the patch.
    Closes: #895401
  * Reference correct homepage. Thanks to Chris Lamb for the patch.
    Closes: #895402

 -- Sascha Steinbiss <satta@debian.org>  Sat, 09 Feb 2019 12:22:40 +0100
