=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libmypaint
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Vincent Cheng <vcheng@debian.org>
 Build-Depends: autoconf-archive,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                doxygen <!nodoc>,
                gobject-introspection (>= 1.32.0),
                intltool,
@@ -16,12 +17,12 @@
                pkg-config,
                python3-breathe <!nodoc>,
                python3-sphinx <!nodoc>
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Homepage: https://github.com/mypaint/libmypaint
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libmypaint
 Vcs-Git: https://salsa.debian.org/multimedia-team/libmypaint.git
-Homepage: https://github.com/Jehan/mypaint-brushes
 
-Package: libmypaint-1.3-0
+Package: libmypaint-1.5-1
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
@@ -41,10 +42,10 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         gir1.2-mypaint-1.3 (= ${binary:Version}),
+         gir1.2-mypaint-1.5 (= ${binary:Version}),
          libglib2.0-dev,
          libjson-c-dev,
-         libmypaint-1.3-0 (= ${binary:Version}),
+         libmypaint-1.5-1 (= ${binary:Version}),
 Suggests: libmypaint-doc
 Description: brush library for mypaint - development files
  MyPaint is a pressure- and tilt-sensitive painting program which works well
@@ -59,7 +60,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Conflicts: mypaint-data
+Conflicts: mypaint-data (<< 2~)
 Description: brush library for mypaint - common files
  MyPaint is a pressure- and tilt-sensitive painting program which works well
  with Wacom graphics tablets and other similar devices. It comes with a large
@@ -86,7 +87,7 @@
  .
  This package contains the API reference.
 
-Package: gir1.2-mypaint-1.3
+Package: gir1.2-mypaint-1.5
 Section: introspection
 Architecture: any
 Multi-Arch: same
