=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh $@ --with gir
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(ENABLE_DOCS)
+	dh_auto_configure -- $(ENABLE_DOCS) --enable-openmp
 
 override_dh_install:
 	find debian/tmp -name '*.la' -print -delete
@@ -26,3 +26,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
