## libmypaint 1.6.0

=== debian/changelog ===
libmypaint (1.6.0-4) unstable; urgency=medium

  * Fix armel-specific FTBFS by skipping flaky tests. (Closes: #1103376)
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 25 Apr 2025 19:59:25 -0700

libmypaint (1.6.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on gobject-introspection (>=
      1.32.0).
    + Build-Depends: Drop versioned constraint on libgirepository1.0-dev (>=
      1.32.0).

  [ Vincent Cheng ]
  * Update watch file. (Closes: #1051225)
  * Update obsolete build-deps flagged by lintian.
  * Bump Standards-Version to 4.7.0.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 01 Dec 2024 04:15:46 -0800

libmypaint (1.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Boyuan Yang ]
  * debian/patches/0004: Add dirty workaround to fix FTBFS with
    autoconf 2.70. (Closes: #978854)

 -- Boyuan Yang <byang@debian.org>  Mon, 18 Jan 2021 11:24:19 -0500

libmypaint (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.6.0.
    + The library name was kept back to be libmypaint-1.5 since
      no real API/ABI break was introduced.
  * debian/control:
    + Bump debhelper compat to v13.
  * debian/symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 May 2020 11:49:46 -0400
