=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: libmypaint
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Vincent Cheng <vcheng@debian.org>
 Build-Depends: autoconf-archive,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                doxygen <!nodoc>,
-               gobject-introspection (>= 1.32.0),
+               gobject-introspection,
                intltool,
-               libgirepository1.0-dev (>= 1.32.0),
+               libgirepository1.0-dev,
                libglib2.0-dev,
                libjs-jquery <!nodoc>,
                libjs-underscore <!nodoc>,
                libjson-c-dev,
-               pkg-config,
+               pkgconf,
                python3-breathe <!nodoc>,
                python3-sphinx <!nodoc>
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mypaint/libmypaint
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libmypaint
 Vcs-Git: https://salsa.debian.org/multimedia-team/libmypaint.git
