=== debian/watch ===
# Note: @ANY_VERSION@ is not used in matching-pattern to avoid 2.0.0-(beta|alpha) series that are older
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
	https://github.com/mypaint/@PACKAGE@/tags \
	(?:.*?/)v?(\d[\.\d]*)@ARCHIVE_EXT@
